ESR_V3
Упрощёнаая версия Измерителя Esr_Lcf_V3.
Отличия: 
Кнопка "ESR/SET"(в этом измерителе "OK_ON/OFF") совмещена с кнопкой включениия.
При одновременном нажатии комбинации кнопок "-/0" и "OK_ON/OFF" установка нуля в режиме ESR,  
при нажатии комбинации кнопок "+/R", "-/0" и "OK_ON/OFF" установка нуля в режиме R - это тек же как и в полной версии измерителя.
Включение/выключение производится этой же кнопкой "OK_ON/OFF", без нажатия на другие кнопки.
Вход в сервисные режимы и настройка, производится также как и в полной версии измерителя.
Выход из сервисного режима: нажать кнопку "OK_ON/OFF" на 5сек.


 